---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-27T04:05:02-07:00
# Domínio: sagres.net

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-27T04:05:02-07:00
  source_domain: sagres.net

company:
  name: "Guia de Sagres Algarve Portugal Promosagres"
  url: https://sagres.net
  description: "Promosagres Guia de Sagres Algarve Portugal"
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/sagres-net
  sitemap: https://www.netmeios.com/ai-sitemaps/sagres-net/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/sagres-net/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/sagres-net/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
